uuid: 44dbb32b-2a03-4fae-9510-5074820e7856
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.landing_page.body
    - field.field.node.landing_page.field_background_colour
    - field.field.node.landing_page.field_content
    - field.field.node.landing_page.field_hero_image
    - field.field.node.landing_page.field_hero_image_media
    - field.field.node.landing_page.field_meta_tags
    - field.field.node.landing_page.field_post_content
    - field.field.node.landing_page.field_pre_content
    - field.field.node.landing_page.field_scheduled
    - field.field.node.landing_page.field_tag
    - field.field.node.landing_page.field_yoast_seo
    - field.field.node.landing_page.layout_builder__translation
    - node.type.landing_page
  module:
    - user
id: node.landing_page.search_index
targetEntityType: node
bundle: landing_page
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_background_colour: true
  field_content: true
  field_hero_image: true
  field_hero_image_media: true
  field_meta_tags: true
  field_post_content: true
  field_pre_content: true
  field_scheduled: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  layout_builder__translation: true
  links: true
  search_api_excerpt: true
